rem @echo off

for %%i in (*.t) do (
  copy %%i %%~ni > nul
)
pushd ..
call javac divisigame_sm.java
popd
call javac -cp ..;. TestGen.java
call java -ea -cp ..;. TestGen
call tall sm
call docheck sm

